/* CSS Document */

/* stylesheet for resume / CV */

body {
	font: normal normal normal 11px/1.5em Arial, Helvetica, sans-serif;
	background-color: #fff;
	color: #333;
    margin: 0;
    padding: 0;
}

h1 {
	font-size: 1.5em;
	padding: 10px 0;
}

body > h1 {
	visibility: hidden;
	height:0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

.paper {
    max-width: 960px;
    margin: 0 auto;
}

table.cellspaced {
    border-collapse: separate;
    border-spacing: 3px;
}

table, td, tr, p {
    margin-top: 0;
	font: normal normal normal 12px/1.5em Arial, Helvetica, sans-serif;
}

a {
    color: #666;
    text-decoration: none;
    background-color: #f3f3f3;
    border-radius: 5px;
    padding: 5px;
}

a:hover {
    background-color: #eee;
}

th, td {
    vertical-align: top;
}

th, td {
    padding: 0;
}

.topic {
    line-height: 30px;
    padding-left: 8px;
    background-color: #eee;
}
